RubyGems Navigation menu

informant-rails 2.5.0

The Informant tracks what users do wrong in your forms so you can make them better.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 2.5.0 - June 13, 2022 (8.0 KB)
  2. 2.4.0 - December 18, 2021 (8.0 KB)
  3. 2.3.0 - December 09, 2021 (8.0 KB)
  4. 2.2.0 - May 31, 2020 (8.0 KB)
  5. 2.1.0 - March 07, 2019 (9.5 KB)
显示所有版本 (共 28 个)

Runtime 依赖 (2):

informant-common ~> 1.2.0
rails >= 5.2.0, < 8.0.0

Development 依赖 (1):

appraisal >= 0

业主:

推送:

作者:

  • Informant, LLC

SHA 256 校验和:

353f38b449849255334708cd29f9f5ac2771e1f87818f9f92176f3c29a091cbf

下载总量 80,314

这个版本 1,131

许可:

MIT

需要的 Ruby 版本: >= 2.7.0

新的版本需要开启多因素验证: true

使用多因素验证发布的版本: true

链接: